## GtkSeparator

GtkSeparator — Base class for GtkHSeparator and GtkVSeparator

## Types and Values

struct | GtkSeparator

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkSeparator
                        ├── GtkHSeparator
                        ╰── GtkVSeparator

## Implemented Interfaces

GtkSeparator implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

The GtkSeparator widget is an abstract class, used only for deriving the subclasses GtkHSeparator and GtkVSeparator.

## Functions

## Types and Values

### struct GtkSeparator

    struct GtkSeparator;

The GtkSeparator struct contains private data only.